Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-1038

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2008-1038
Last Modified 05 Sep 2008 05:36:38
Published 27 Feb 2008 02:44:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-1038

Summary

PHP remote file inclusion vulnerability in mod/mod.extmanager.php in DBHcms 1.1.4 and earlier allows remote attackers to execute arbitrary PHP code via a URL in the extmanager_install parameter.

Vulnerable Systems

Application

  • Drbenhur.com Dbhcms 1.1.3

  • Drbenhur.com Dbhcms 1.1.4


References

BID - 27996

MILW0RM - 5189

XF - dbhcms-modextmanager-file-include(40835)

SECUNIA - 29110


Last Updated: 27 May 2016 10:47:01